/* Tuit account css */

/* MAIN WEBSITE */

/*Hide All Pages Tab*/
/*.pages .header-bar-outer-container .header-bar-container .flex-container {
    padding: 5px 5px 0px 5px;
}
.pages .header-bar-outer-container {
	height: 20px;
	min-height: 0px;
}
.btn, .Button, .ui-button, element.style {
	display: contents;
	font-size: 10px;
	padding: 2px 6px 2px 6px;
	color: #2D3B45;
}*/
/*END OF Hide All Pages Tab*/

/*Courses Dropdown top menu View courses Font Size etc*/
#menu_enrollments .customListOpen {
	font-size: 13px;
}

/*Footer fonts etc*/
body.modal #footer {
    font-family: sans-serif;
    font-size: medium;
}
#footer {
    font-size: medium;
    margin: 0 250px 30px 100px;
    font-family: sans-serif;
}
/******/

/*Left menu font, style and color */
.list-view>ul>li>a, .list-view>nav>ul>li>a {
    color: #4c4f51;
	font-family: sans-serif;
    font-size: medium;
    line-height: 25px;
}
/******/

/* user interface design elements */
	.register_banner {
	  display: none;
	}
	#signup_student {
	  display: none;
	}
	#signup_parent {
	  display: none;
	}
	body {
		background-color: #dcdcdc;
		background-size: cover;
	}
	
/*	body.modal #wrapper, body.embedded #wrapper {
		background: url("tuit_lms_landing_page02.jpg");
		background-size: cover;
		height: -webkit-fill-available;
		min-height: 1000px;
	}
*/
	body.modal #main {
		background: url("tuit_lms_landing_page02.jpg");
		background-size: cover;
		height: -webkit-fill-available;
		min-height: 1000px;
	}

	body.modal #modal-box.login-box h1, body.modal #modal-box.login-box .h1 {
		background-image: url(tuit_welcome_campus01.png);
		background-repeat: no-repeat;
		background-size: 80%;
		height: 100px;
		width: 450px
	}
	/*label {
		font-size: large;
		color: grey;
	}*/
	body.modal #modal-box.login-box a {
		color: #darkcyan !important;
		font-size: large;
	}
	body.modal #modal-box {
		background-image: none;
		background-color: rgba(255, 255, 255, 0.60);
	}
	body.modal #modal-box.login-box {
		background: rgba(0, 0, 0, 0.60);
	}
	#login_form .login-options {
		line-height: 3em;
	}
	
/**Speedgrader background***/
#left_side #submissions_container, #left_side #left_side_inner, #left_side iframe, #left_side #doc_preview_holder, #left_side #iframe_holder, #left_side #resize_overlay {
    background-color: white;
/******/

/* lighter background grey */
	.with-left-side #wrapper {
    background-color: #F0F0F0;
}
/******/

/*no user header sizing*/
	#header.no-user {
		min-height: 70px;
	}
/******/

/* MOBILE SITE */
/*update the background URL*/
	#f1_container {
		background: url(tuit_mobile01.png) no-repeat center top;
		background-size: contain;
		background-position-y: 25px;
	}
	/*update the image URL*/
	.face{
	  background: url(https://s3.amazonaws.com/SSL_Assets/hilary/noisy_blue.png?v1);
	/*resize the border or shadow of the login page*/
	  border-radius: 0.3em;
	  box-shadow: 0px 4px 10px #999;
	}
/*** END OF MOBILE ***/